PlotPanel.label.Example = Παράδειγμα
PlotPanel.label.Chart = Διάγραμμα

Plotter_MenuBar.menu.File = Αρχείο
Plotter_MenuBar.menu.Open = Open
Plotter_MenuBar.menu.Exit = Έξοδος
Plotter_MenuBar.menu.Edit = Επεξεργασία
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = File Not Found
MenuActionListener.dialogtitle.Preferences = Προτιμήσεις
MenuActionListener.label.EnableTimer = Ενεργοποίηση χρονοδιακόπτη
MenuActionListener.label.TimeInMinutes = Χρόνος σε Λεπτά
MenuActionListener.label.SetTimer = Ρύθμιση χρονοδιακόπτη
MenuActionListener.button.OK = Εντάξει
MenuActionListener.button.Cancel = Ματαίωση

PreferencesPanel.label.TitleFontSize = Μέγεθος γραμματοσειράς τίτλου
PreferencesPanel.label.ChartBackgroundColor = Χρώμα φόντου χάρτη
PreferencesPanel.label.ChartForegroundColor = Διάγραμμα Χρώμα προσκηνίου
PreferencesPanel.label.AutoSortX-Axis = Αυτόματη ταξινόμηση του άξονα X
PreferencesPanel.label.AllowDuplicateXValues = Επιτρέψτε τις διπλές τιμές X
PreferencesPanel.label.PlotBackgroundColor = Σχεδιάστε το χρώμα φόντου
PreferencesPanel.label.DomainGridLineColor = Χρώμα γραμμής πλέγματος τομέα
PreferencesPanel.label.RangeGridLineColor = Χρώμα σειράς πλέγματος
PreferencesPanel.label.PlotShapeVisible = Σχέδιο σχήμα Ορατό
PreferencesPanel.label.PlotShapeFilled = Περίγραμμα σχήματος γεμάτη
PreferencesPanel.label.DrawLinePath = Σχεδίαση διαδρομής γραμμής
PreferencesPanel.label.PlotSeriesColors = Χρώματα Σειράς Plot
PreferencesPanel.button.RestoreDefaults = Επαναφέρετε τις προεπιλογές
